#Robocode Compiler Properties
#Tue Jan 09 12:42:14 CET 2007
robocode.version=1.0.7
compiler.options=-deprecation -g -Xstdout +T4
compiler.classpath=-classpath "C\:\\Archivos de programa\\Java\\jre1.5.0_09\\lib\\rt.jar";robocode.jar;robots;jess/jess.jar;jess/jsr94.jar -bootclasspath "C\:\\Archivos de programa\\Java\\jre1.5.0_09\\lib\\rt.jar"
compiler.bootclasspath=-bootclasspath "C\:\\Archivos de programa\\Java\\jre1.5.0_09\\lib\\rt.jar"
compiler.binary=.\\jikes-1.22\\bin\\jikes.exe
